Opened 7 years ago

Closed 7 years ago

#5834 closed defect (fixed)

New obfsproxy and zlib versions, use archive.tpo for downloads

Reported by: Sebastian Owned by: erinn
Priority: Medium Milestone:
Component: Applications/Tor bundles/installation Version:
Severity: Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

I have a branch which updates obfsproxy to 0.1.4 and zlib to 1.2.7, as well as using the archive.torproject.org urls to fetch our software so that removal of a tarball from wtpo/dist doesn't hurt us.

branch sw_update in my tbb repo.

Child Tickets

Change History (2)

comment:1 Changed 7 years ago by Sebastian

Status: newneeds_review

comment:2 Changed 7 years ago by erinn

Resolution: fixed
Status: needs_reviewclosed

Merged. Thanks!

Note: See TracTickets for help on using tickets.